{
  "checkpoint_path": "Illustrious/nova3DCGXL_illustriousV60.safetensors",
  "checkpoint_name": "nova3DCGXL_illustriousV60.safetensors",
  "base_positive": "masterpiece, best quality, amazing quality, 4k, very aesthetic, high resolution, ultra-detailed, absurdres, newest, scenery, 3d, rendered, depth of field, volumetric lighting",
  "base_negative": "modern, recent, old, oldest, cartoon, graphic, text, painting, crayon, graphite, abstract, glitch, deformed, mutated, ugly, disfigured, long body, lowres, bad anatomy, bad hands, missing fingers, extra digits, fewer digits, cropped, very displeasing, (worst quality, bad quality:1.2), sketch, jpeg artifacts, signature, watermark, username, simple background, conjoined, bad ai-generated",
  "steps": 25,
  "cfg": 4.0,
  "scheduler": "normal",
  "sampler_name":  "euler_ancestral",
  "vae": "integrated"
}